a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: underline; }

.sucesso {
    color: green;
}
.falha {
    color: red;
}
td {
    white-space: nowrap;
    text-align: right;
}
td.nada {
    background-color: PaleTurquoise;
}
